
msgid ""
msgstr ""
"Project-Id-Version: Human Capital\n"
"POT-Creation-Date: 2025-07-29 02:53:45+0200\n"
"PO-Revision-Date: 2025-07-29 02:53:45+0200\n"
"Last-Translator: \n"
"Language-Team: appsbd\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Human Capital\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"	
		

msgid "0"
msgstr ""

msgid "1"
msgstr ""

msgid "2"
msgstr ""

msgid "3"
msgstr ""

msgid "4"
msgstr ""

msgid "5"
msgstr ""

msgid "6"
msgstr ""

msgid "7"
msgstr ""

msgid "8"
msgstr ""

msgid "9"
msgstr ""


msgid "User Login Using"
msgstr ""


msgid "Login Required, Please login"
msgstr ""


msgid "Login"
msgstr ""


msgid "ADMIN MENU"
msgstr ""


msgid "Admin Report"
msgstr ""


msgid "Admin Dashboard"
msgstr ""


msgid "Admin Setting"
msgstr ""


msgid "App Settings"
msgstr ""


msgid "Ticket Assign Rule"
msgstr ""


msgid "Email Templates"
msgstr ""


msgid "Custom Fields"
msgstr ""


msgid "Site Menu"
msgstr ""


msgid "Topbar Icon"
msgstr ""


msgid "IP List"
msgstr ""


msgid "Locked User"
msgstr ""


msgid "Pages"
msgstr ""


msgid "Add-Ons"
msgstr ""


msgid "API Setting"
msgstr ""


msgid "Social Login Setting"
msgstr ""


msgid "Remote Server Login"
msgstr ""


msgid "Envato"
msgstr ""


msgid "Elite Licenser"
msgstr ""


msgid "MailChimp"
msgstr ""


msgid "Payment Settings"
msgstr ""


msgid "Payment Basic Settings"
msgstr ""


msgid "Paypal Setting"
msgstr ""


msgid "Stripe Setting"
msgstr ""


msgid "Paddle Setting"
msgstr ""


msgid "User Settings"
msgstr ""


msgid "User List"
msgstr ""


msgid "Role List"
msgstr ""


msgid "Role Access"
msgstr ""


msgid "App Information"
msgstr ""


msgid "Debug Log"
msgstr ""


msgid "License"
msgstr ""


msgid "Site Info"
msgstr ""


msgid "App Update"
msgstr ""


msgid "Payment List"
msgstr ""


msgid "STAFF MENU"
msgstr ""


msgid "My Dashboard"
msgstr ""


msgid "Ticket"
msgstr ""


msgid "Create Ticket"
msgstr ""


msgid "All Active Tickets"
msgstr ""


msgid "My Active Tickets"
msgstr ""


msgid "My Active Paid Tickets"
msgstr ""


msgid "My Closed Tickets"
msgstr ""


msgid "My Assigned Tickets"
msgstr ""


msgid "All Unassigned Tickets"
msgstr ""


msgid "All Paid Tickets"
msgstr ""


msgid "All Closed Tickets"
msgstr ""


msgid "Web Chat"
msgstr ""


msgid "Chat Panel"
msgstr ""


msgid "Chat Canned Message"
msgstr ""


msgid "Ticket Feedback"
msgstr ""


msgid "Announcements"
msgstr ""


msgid "Knowledge"
msgstr ""


msgid "FAQ"
msgstr ""


msgid "Faq List"
msgstr ""


msgid "Faq Category"
msgstr ""


msgid "Testimonial"
msgstr ""


msgid "Category"
msgstr ""


msgid "Canned Msg"
msgstr ""


msgid "Client"
msgstr ""


msgid "Message"
msgstr ""


msgid "My Message"
msgstr ""


msgid "Sent Message"
msgstr ""


msgid "OR"
msgstr ""


msgid "Register"
msgstr ""


msgid "Home"
msgstr ""


msgid "Open Ticket"
msgstr ""


msgid "The time is base on %s timezone"
msgstr ""


msgid "Powered By"
msgstr ""


msgid "Loading"
msgstr ""


msgid "Helpfull"
msgstr ""


msgid "You think it is helpfull"
msgstr ""


msgid "Not Helpfull"
msgstr ""


msgid "You think it is not helpfull"
msgstr ""


msgid "New Chat Request"
msgstr ""


msgid "Do you want to take?"
msgstr ""


msgid "Yes"
msgstr ""


msgid "No"
msgstr ""


msgid "Close"
msgstr ""


msgid "Human Capital"
msgstr ""


msgid "Recent Articles"
msgstr ""


msgid "Popular Articles"
msgstr ""


msgid "No search result found"
msgstr ""


msgid "You are not logged in. What would you like to do now?"
msgstr ""


msgid "Top Priority"
msgstr ""


msgid "Open ticket after login"
msgstr ""


msgid "Open ticket after register"
msgstr ""


msgid "Or open ticket using"
msgstr ""


msgid "home"
msgstr ""


msgid "No Record Found"
msgstr ""


msgid "Download CSV"
msgstr ""


msgid "Reload"
msgstr ""


msgid "User"
msgstr ""


msgid "Title"
msgstr ""


msgid "Email"
msgstr ""


msgid "Role"
msgstr ""


msgid "Status"
msgstr ""


msgid "Action"
msgstr ""


msgid "View %s - %s of %s"
msgstr ""


msgid "Page %s of %s"
msgstr ""


msgid "View Site"
msgstr ""


msgid "Live Edit"
msgstr ""


msgid "You have no notifications right now"
msgstr ""


msgid "Member since"
msgstr ""


msgid "Chat Online Status"
msgstr ""


msgid "Change Password"
msgstr ""


msgid "Sign out"
msgstr ""


msgid "Active"
msgstr ""


msgid "Inactive"
msgstr ""


msgid "Archive"
msgstr ""


msgid "Edit"
msgstr ""


msgid "Menu"
msgstr ""


msgid "New User"
msgstr ""


msgid "Username"
msgstr ""


msgid "%s is required"
msgstr ""


msgid "Name"
msgstr ""


msgid "Gender"
msgstr ""


msgid "Address"
msgstr ""


msgid "Country"
msgstr ""


msgid "Timezone"
msgstr ""


msgid "Tzone"
msgstr ""


msgid "Contact Number"
msgstr ""


msgid "Birthday"
msgstr ""


msgid "YYYY-MM-DD"
msgstr ""


msgid "City"
msgstr ""


msgid "Zip"
msgstr ""


msgid "Click on the Image to change"
msgstr ""


msgid "Best size is 400px x 400px"
msgstr ""


msgid "Save"
msgstr ""


msgid "Cancel"
msgstr ""


msgid "Processing"
msgstr ""


msgid "Password"
msgstr ""


msgid "Login Link"
msgstr ""


msgid "Successfully added"
msgstr ""


msgid "APP User"
msgstr ""


msgid "Set Password"
msgstr ""


msgid "Email Password Reset Link"
msgstr ""


msgid "Are you sure to delete? If you delete then you can not revert"
msgstr ""


msgid "Delete"
msgstr ""


msgid "Set User Password"
msgstr ""


msgid "App User Details"
msgstr ""


msgid "Email Address"
msgstr ""


msgid "Set New Password"
msgstr ""


msgid "User Password"
msgstr ""


msgid "Password Successfully Updated"
msgstr ""


msgid "Application Settings"
msgstr ""


msgid "Application All Settings"
msgstr ""


msgid "Basic Settings"
msgstr ""


msgid "Captcha"
msgstr ""


msgid "AI Settings"
msgstr ""


msgid "Admin Theme Color"
msgstr ""


msgid "Client Theme"
msgstr ""


msgid "Client Layout & Color"
msgstr ""


msgid "File Upload"
msgstr ""


msgid "Notification"
msgstr ""


msgid "Security Settings"
msgstr ""


msgid "Email Settings"
msgstr ""


msgid "Email to Ticket"
msgstr ""


msgid "Chat Settings"
msgstr ""


msgid "Google Analytics"
msgstr ""


msgid "Custom %s"
msgstr ""


msgid "Welcome & Footer Text"
msgstr ""


msgid "GDPR Settings"
msgstr ""


msgid "Are you sure to refresh app?"
msgstr ""


msgid "Refresh App"
msgstr ""


msgid "App Title"
msgstr ""


msgid "App Email"
msgstr ""


msgid "%s is invalid"
msgstr ""


msgid "Admin Panel Language"
msgstr ""


msgid "Site Language"
msgstr ""


msgid "Same As Admin"
msgstr ""


msgid "Date Format"
msgstr ""


msgid "Time Format"
msgstr ""


msgid "Choose HTML Editor"
msgstr ""


msgid "It will effect in next reload. If you want to now then refresh after save."
msgstr ""


msgid "Disable Default Login"
msgstr ""


msgid "Default login system form won't not show if it enabled, but Remote Login & Social login will show if those are enabled"
msgstr ""


msgid "Disable Registration"
msgstr ""


msgid "Registration  of visitor. If you disable this then visitor can't register. Only registered client can open ticket after login"
msgstr ""


msgid "Disable Guest Open Popup"
msgstr ""


msgid "Normally visitor will show a popup it s/he doesn't logged in. If you don't want to show that then enable it"
msgstr ""


msgid "Enable User Online Check"
msgstr ""


msgid "If you enable this then this app will check and show user online status."
msgstr ""


msgid "Enable Force SSL"
msgstr ""


msgid "If you enable this then this app will check SSL Request, if not then it will redirect to SSL URL."
msgstr ""


msgid "Disable Google Font"
msgstr ""


msgid "If you enable it, google font won't load in site"
msgstr ""


msgid "Hide Knowledge Menu"
msgstr ""


msgid "If you enable it, knowledge will be hide from the menu"
msgstr ""


msgid "Enable RTL- Client Panel"
msgstr ""


msgid "If you enable it, then client panel will in RTL direction"
msgstr ""


msgid "Enable RTL- Admin Panel"
msgstr ""


msgid "If you enable it, then admin panel will in RTL direction"
msgstr ""


msgid "Ai Settings"
msgstr ""


msgid "Enable Gimini"
msgstr ""


msgid "To Enable Google AI Studio (Gimini)"
msgstr ""


msgid "Model"
msgstr ""


msgid "See AI Studio Price Plan"
msgstr ""


msgid "API Key"
msgstr ""


msgid "AI Studio API KEY"
msgstr ""


msgid "Enable ChatGPT"
msgstr ""


msgid "To AI Studio"
msgstr ""


msgid "ChatGPT API KEY"
msgstr ""


msgid "AI Configuration"
msgstr ""


msgid "Select Translation Languages"
msgstr ""


msgid "Select AI for Rewrite"
msgstr ""


msgid "Select AI for Translate"
msgstr ""


msgid "N.B: The AI API must be enabled according to your selection."
msgstr ""


msgid "Captcha Settings"
msgstr ""


msgid "Captcha Type"
msgstr ""


msgid "Captcha Length"
msgstr ""


msgid "Charecter Lenght of default captcha"
msgstr ""


msgid "Captcha String Type"
msgstr ""


msgid "Site Key"
msgstr ""


msgid "is required"
msgstr ""


msgid "Secret key"
msgstr ""


msgid "On Client Login"
msgstr ""


msgid "If you enable it then captcha will show in client login form"
msgstr ""


msgid "On Guest Ticket"
msgstr ""


msgid "If you enable it then captcha will show in guest ticket opening form"
msgstr ""


msgid "On Client Registration"
msgstr ""


msgid "If you enable it then captcha will show in client registration form"
msgstr ""


msgid "On Admin Login"
msgstr ""


msgid "If you enable it then captcha will show in admin login form"
msgstr ""


msgid "Theme Settings"
msgstr ""


msgid "Choose Theme"
msgstr ""


msgid "More theme will be come in next version"
msgstr ""


msgid "App Logo"
msgstr ""


msgid "Click on the Image to change. Best size is 75px x 75px"
msgstr ""


msgid "App White Logo"
msgstr ""


msgid "Click on the Image to change. Best size hight is 40px"
msgstr ""


msgid "If you don't choose the white logo then primary logo will be displayed in site header"
msgstr ""


msgid "Show Logo in Header"
msgstr ""


msgid "If you enable this then logo only show in site header"
msgstr ""


msgid "Show App Title in Header"
msgstr ""


msgid "If you enable this then the tile will show in site header"
msgstr ""


msgid "Choose Homepage"
msgstr ""


msgid "More homepage will be come in next version"
msgstr ""


msgid "Disable Knowledge Stat In Homepage"
msgstr ""


msgid "Most Helpful Articles"
msgstr ""


msgid "Enable this to disable %s,%s,%s in homepage"
msgstr ""


msgid "Disable knowledge statistics in home page"
msgstr ""


msgid "Disable Knowledge Like/Dislike Button"
msgstr ""


msgid "If you enable this then it won't show the like or dislike button on knowledge details."
msgstr ""


msgid "Disable knowledge like and dislike button"
msgstr ""


msgid "Do Not Show Last Update Date on Knowledge Details"
msgstr ""


msgid "If you enable this then, it won't show the last update date on knowledge details."
msgstr ""


msgid "Do Not Show counter with knowledge"
msgstr ""


msgid "If you enable this then, it won't show the view/rate counter."
msgstr ""


msgid "Disable Counter Icon"
msgstr ""


msgid "None"
msgstr ""


msgid "It will display in chat window"
msgstr ""


msgid "Type"
msgstr ""


msgid "Dark"
msgstr ""


msgid "Light"
msgstr ""


msgid "Layout & Color Settings"
msgstr ""


msgid "Application Layout"
msgstr ""


msgid "You have choosen %s theme, Its latest theme it has live edit feature. Please use that. Click the button below to use live edit"
msgstr ""


msgid "In live edit mode, you see a button with icon (%s) the right top position, use that to change color"
msgstr ""


msgid "Main Color"
msgstr ""


msgid "Main site color is defined for application main color of client site."
msgstr ""


msgid "Header Color"
msgstr ""


msgid "Its background color of header"
msgstr ""


msgid "Header Gradient"
msgstr ""


msgid "If enable this then the header background will be gradient"
msgstr ""


msgid "Auto Others Color"
msgstr ""


msgid "If enable this then other color will be auto generate based on main color"
msgstr ""


msgid "Welcome Background"
msgstr ""


msgid "It's the background color of welcome message. But you can choose any text color on any text of welcome message using editor. Empty value will be auto from main color"
msgstr ""


msgid "Welcome Text"
msgstr ""


msgid "Link And Heading Text"
msgstr ""


msgid "It's the color of anchor link and heading(h1,h2,h3,h4) Color. Empty value will be auto from main color"
msgstr ""


msgid "Menu Background"
msgstr ""


msgid "It's background color of menu bar. Empty value will be auto from main color"
msgstr ""


msgid "Menu Active Text Color"
msgstr ""


msgid "It's background color of menu text color when active. Empty value will be auto from main color"
msgstr ""


msgid "Footer Background"
msgstr ""


msgid "It's background color of footer. Empty value will be auto from main color"
msgstr ""


msgid "Footer Text"
msgstr ""


msgid "It's text color of footer. Empty value will be auto from main color"
msgstr ""


msgid "File Upload Settings"
msgstr ""


msgid "Max Upload File Size"
msgstr ""


msgid "The value is not a numeric"
msgstr ""


msgid "Value must be between 1 to 99"
msgstr ""


msgid "ex. 2"
msgstr ""


msgid "Field"
msgstr ""


msgid "Allowed File Types"
msgstr ""


msgid "Use Direct File Link"
msgstr ""


msgid "If you enable it, then it will show direct file link in ticket body instead of secure link"
msgstr ""


msgid "Client Photo Upload"
msgstr ""


msgid "If you enable it, then you can able to upload their profile photo"
msgstr ""


msgid "Ticket File Upload"
msgstr ""


msgid "If you enable it then user can upload file when they open ticket and reply any ticket"
msgstr ""


msgid "Ticket Settings"
msgstr ""


msgid "Enable Guest Ticket"
msgstr ""


msgid "If you enable it then any visitor can open ticket without registration"
msgstr ""


msgid "Enable HTML Input"
msgstr ""


msgid "If you disable this then your will get normal text area box insted of html editor"
msgstr ""


msgid "Any Staff Can Reply"
msgstr ""


msgid "If you enable it, then any staff can reply on any ticket, if disable then only assigned staff can reply."
msgstr ""


msgid "Hide Priority Input"
msgstr ""


msgid "If you enable it, then priority input will be hidden form ticket open form."
msgstr ""


msgid "Hide Priority From Admin Panel"
msgstr ""


msgid "If you enable it, then priority will be hidden form all over in admin panel."
msgstr ""


msgid "Show all priroty on Guest Ticket"
msgstr ""


msgid "If you enable this then guest user also get all priroty as dropdown option"
msgstr ""


msgid "Enable Auto Close"
msgstr ""


msgid "If you enable it, then inactive ticket will be closed automatically by auto closing rule"
msgstr ""


msgid "Auto Closing Rule"
msgstr ""


msgid "Close ticket which has been inactive for"
msgstr ""


msgid "Closing Rule"
msgstr ""


msgid "hours"
msgstr ""


msgid "The ticket will be close which is inactive for client response"
msgstr ""


msgid "Closing Message"
msgstr ""


msgid "Closing message"
msgstr ""


msgid "View Closing Email Template"
msgstr ""


msgid "User Max Open Ticket"
msgstr ""


msgid "Set 0 for unlimited, if you set 2 then you can open 2 ticket simultaneously, s/he can't open any other ticket until those 2 ticket closed"
msgstr ""


msgid "User Can Re-Open Ticket?"
msgstr ""


msgid "If you disable it then user can not re-open ticket"
msgstr ""


msgid "Re-Open Time"
msgstr ""


msgid "Days"
msgstr ""


msgid "Set 0 then use can re-open ticket any time, if you set 7 then user can re-open the ticket which is closed within 7 days."
msgstr ""


msgid "Email Reply Start Text"
msgstr ""


msgid "Enable Ticket Feedback"
msgstr ""


msgid "If you enable it a feedback email will be sent to ticket user email address after closing ticket"
msgstr ""


msgid "Feedback Email Title"
msgstr ""


msgid "Positive Message"
msgstr ""


msgid "Positive Feedback Message"
msgstr ""


msgid "Nagative Message"
msgstr ""


msgid "Nagative Feedback Message"
msgstr ""


msgid "Email Notification Settings"
msgstr ""


msgid "Based on ticket assigning rule"
msgstr ""


msgid "Click here"
msgstr ""


msgid "to view the ticket assigning rule"
msgstr ""


msgid "On Ticket Open"
msgstr ""


msgid "If you enable this then admin will get notification on ticket open"
msgstr ""


msgid "On Ticket Assign"
msgstr ""


msgid "If you enable this then assigned user will get notification on ticket assigning"
msgstr ""


msgid "On Ticket User Reply"
msgstr ""


msgid "If you enable this then admin will get notification on ticket user reply"
msgstr ""


msgid "On Admin/staff Reply"
msgstr ""


msgid "On Screeen Notification Settings"
msgstr ""


msgid "Enable Tone (Sound)"
msgstr ""


msgid "Admin will hear tone on notification if enabled"
msgstr ""


msgid "Admin User"
msgstr ""


msgid "Admin User Login Security"
msgstr ""


msgid "Enable it to secure admin/staff user"
msgstr ""


msgid "Temporary lock admin or staff user, if attempts"
msgstr ""


msgid "ex.5"
msgstr ""


msgid "Request Count"
msgstr ""


msgid "miss login in"
msgstr ""


msgid "Seconds"
msgstr ""


msgid "minuites"
msgstr ""


msgid "Example: Temporary lock admin or staff user if attempts 5 miss login in 30 minutes"
msgstr ""


msgid "Show Locked User List"
msgstr ""


msgid "Admin Panel Security"
msgstr ""


msgid "If you enable it then app check country for allow or block."
msgstr ""


msgid "Country Block Rule"
msgstr ""


msgid "Country List"
msgstr ""


msgid "Enter 2 digit Country Code(ex. US,CA,BD), Separated by comma"
msgstr ""


msgid "Block Page"
msgstr ""


msgid "Site Security"
msgstr ""


msgid "DoS Attack Security"
msgstr ""


msgid "If you enable it then app prevent DoS Attack."
msgstr ""


msgid "If request more than"
msgstr ""


msgid "in"
msgstr ""


msgid "seconds, then"
msgstr ""


msgid "Example: if request more then 5 in 5 second then show captcha or block ip"
msgstr ""


msgid "Show IP List"
msgstr ""


msgid "Country Block Settings (for all panel)"
msgstr ""


msgid "Spam Emails"
msgstr ""


msgid "SPAM Emails"
msgstr ""


msgid "Enter email address(ex. example@example.com), Separated by comma"
msgstr ""


msgid "Delete IMAP Email"
msgstr ""


msgid "If you enable it then, app will delete those email form mail client, which are come from spam email list"
msgstr ""


msgid "From Name"
msgstr ""


msgid "From Email"
msgstr ""


msgid "Reply To Email"
msgstr ""


msgid "Keep blank if you don't want to use"
msgstr ""


msgid "Enable Email To Ticket/Reply"
msgstr ""


msgid "Sendmail Path"
msgstr ""


msgid "SMTP Settings"
msgstr ""


msgid "Host & Port"
msgstr ""


msgid "Host"
msgstr ""


msgid "Port"
msgstr ""


msgid "Is Secure Protocol (SSL)"
msgstr ""


msgid "Enable it if your protocol is secure"
msgstr ""


msgid "Secure Protocol Type"
msgstr ""


msgid "User (Email)"
msgstr ""


msgid "Email to Ticket Settings Form"
msgstr ""


msgid "Enable to convert email to ticket"
msgstr ""


msgid "IMAP Settings"
msgstr ""


msgid "Is Secure Protocol (SSL/TLS)"
msgstr ""


msgid "Cron Job Command"
msgstr ""


msgid "Copy Cron Link"
msgstr ""


msgid "Set this cron command into your server cron list, otherwise email to ticket won't work"
msgstr ""


msgid "IMAP Help"
msgstr ""


msgid "Custom CSS & JavaScript"
msgstr ""


msgid "CSS ( Style)"
msgstr ""


msgid "Text must be less then %d characters length"
msgstr ""


msgid "Welcome Message"
msgstr ""


msgid "Only enter css code. Do not add any tag like %s"
msgstr ""


msgid "JavaScript"
msgstr ""


msgid "Custom JavaScript"
msgstr ""


msgid "Ex. Google analytics code, Do not add any tag  like %s"
msgstr ""


msgid "Keep empty if you don't want to show any message"
msgstr ""


msgid "Keep empty if you don't want to show any footer"
msgstr ""


msgid "Email Footer Text"
msgstr ""


msgid "Keep empty if you don't want to show any footer on email"
msgstr ""


msgid "Site Copyright Text"
msgstr ""


msgid "Copyright Text"
msgstr ""


msgid "Keep empty if you don't want to show any footer on site copy write text"
msgstr ""


msgid "Show Powered By Text"
msgstr ""


msgid "We the developer team of best support system, worked very hard on this app. If it's spread by you, then we will get much motivation. If possible then, please keep this enable."
msgstr ""


msgid "Enable"
msgstr ""


msgid "To enable chat"
msgstr ""


msgid "Choose Chat Type"
msgstr ""


msgid "Please read it first"
msgstr ""


msgid "To see all settings effect on site, please logout admin user or try with other browser. If admin logged in then you won't see the chat button"
msgstr ""


msgid "Facebook Page ID"
msgstr ""


msgid "N B. If you select Facebook Chat then you have to reply form Facebook Page Manager App or from Facebook. You can't reply from this app"
msgstr ""


msgid "Your Domain URL"
msgstr ""


msgid "Please put this into your facebook page settings"
msgstr ""


msgid "If you don't know how you will configure the Facebook Page settings then"
msgstr ""


msgid "click here"
msgstr ""


msgid "Chat Title"
msgstr ""


msgid "Chat title"
msgstr ""


msgid "Chat Tag Line"
msgstr ""


msgid "Chat tag line"
msgstr ""


msgid "Chat Logo"
msgstr ""


msgid "Web Chat Color"
msgstr ""


msgid "Chat main color"
msgstr ""


msgid "Main color of chat window."
msgstr ""


msgid "Chat Background Pattern"
msgstr ""


msgid "Chat Button Icon"
msgstr ""


msgid "Choose chat button icon"
msgstr ""


msgid "simultaneously"
msgstr ""


msgid "Max. Chat Per Agent %s"
msgstr ""


msgid "ex. 5"
msgstr ""


msgid "Max chat count"
msgstr ""


msgid "It set a limit,how many chat per agent(Admin User) can take  simultaneously"
msgstr ""


msgid "Chat Opening Text"
msgstr ""


msgid "Open Text"
msgstr ""


msgid "It will show when a user want to start chat"
msgstr ""


msgid "Offline Text"
msgstr ""


msgid "Offline text"
msgstr ""


msgid "It will show when all user are offline"
msgstr ""


msgid "Agent Welcome Text"
msgstr ""


msgid "agent_welcome_text"
msgstr ""


msgid "It will show when a agent start a chat session."
msgstr ""


msgid "You can use some property which is given bellow:"
msgstr ""


msgid "Queue Text"
msgstr ""


msgid "Queue text"
msgstr ""


msgid "It will show when all user busy,"
msgstr ""


msgid "Closing Text"
msgstr ""


msgid "Chat closing text"
msgstr ""


msgid "It will show when all agent close the chat,"
msgstr ""


msgid "Chat Auto Close Interval"
msgstr ""


msgid "Chat closing interval"
msgstr ""


msgid "Chat will be closed which is inactive for entered value. Enter 0 to disable auto close"
msgstr ""


msgid "Allowed Domains"
msgstr ""


msgid "separated by comma(,) example : example.com,example2.com"
msgstr ""


msgid "Site Script"
msgstr ""


msgid "Google Analytics Settings"
msgstr ""


msgid "To enable facebook messenger chat"
msgstr ""


msgid "Google Analytics Gtag ID"
msgstr ""


msgid "Analytics Gtag ID"
msgstr ""


msgid "Gtag ID"
msgstr ""


msgid "To enable GDPR"
msgstr ""


msgid "Allow User Own Account Delete Option"
msgstr ""


msgid "If you enable it, then site user or visitor can download their account data from their panel"
msgstr ""


msgid "Allow User To Download Their User Data"
msgstr ""


msgid "If you enable it, then site user or visitor can delete their account from their panel"
msgstr ""


msgid "View Cookie Notification Bar"
msgstr ""


msgid "If you enable it, then app will show a notification bar for cookie message"
msgstr ""


msgid "Cookie Bar Background Color"
msgstr ""


msgid "Cookie bar bg color"
msgstr ""


msgid "It is the cookie bar background color"
msgstr ""


msgid "Background Opacity"
msgstr ""


msgid "Background Opacity is required"
msgstr ""


msgid "It will control the opacity or background transparency of cookie bar background"
msgstr ""


msgid "Cookie Bar Text Color"
msgstr ""


msgid "Cookie bar text color"
msgstr ""


msgid "Choose Bar Open Animation"
msgstr ""


msgid "Choose cookie notification bar out animation"
msgstr ""


msgid "Choose Bar Close Animation"
msgstr ""


msgid "Choose Display Event"
msgstr ""


msgid "Choose Policy Page"
msgstr ""


msgid "Policy Page is required"
msgstr ""


msgid "Click Here"
msgstr ""


msgid "You can create many page in page menu. Go to Admin Settings > Pages or %s"
msgstr ""


msgid "View Policy In POP UP window(Lightbox)"
msgstr ""


msgid "If you enable it, then when visitor click the privacy policy then that will be show in lighbox window"
msgstr ""


msgid "Cookie Message"
msgstr ""


msgid "Write %s for Policy Link and %s for only policy URL"
msgstr ""


msgid "Show User Agreement Message on Registration Form"
msgstr ""


msgid "User Agreement Message"
msgstr ""


msgid "If you enable it, then your site user will see %s message in registration form"
msgstr ""


msgid "Language changed. Reloading"
msgstr ""


msgid "Successfully updated"
msgstr ""


msgid "User Login"
msgstr ""


msgid "E-mail"
msgstr ""


msgid "ex. email@domain.com"
msgstr ""


msgid "Email address"
msgstr ""


msgid "Forgot password?"
msgstr ""


msgid "Password is required"
msgstr ""


msgid "Not member yet ?"
msgstr ""


msgid "Or Login Using"
msgstr ""


msgid "Invalid Information"
msgstr ""


msgid "Update User"
msgstr ""


msgid "Update"
msgstr ""


msgid "Ticket Open By Guest"
msgstr ""


msgid "Thank you, your ticket has been opened successfully"
msgstr ""


msgid "Ticket Details"
msgstr ""


msgid "Ticket Track ID"
msgstr ""


msgid "Ticket Subject"
msgstr ""


msgid "Ticket Category"
msgstr ""


msgid "View Ticket Details"
msgstr ""


msgid "Dashboard"
msgstr ""


msgid "Active Tickets"
msgstr ""


msgid "Closed Tickets"
msgstr ""


msgid "Logout"
msgstr ""


msgid "New Ticket"
msgstr ""


msgid "STAFF EXTERNAL ENGAGEMENT ACTIVITIES"
msgstr ""


msgid "Staff"
msgstr ""


msgid "Your Name"
msgstr ""


msgid "Year"
msgstr ""


msgid "Ticket Body"
msgstr ""


msgid "Attach File"
msgstr ""


msgid "Max file size is %s MB"
msgstr ""


msgid "Remove"
msgstr ""


msgid "Suggested Knowledge"
msgstr ""


msgid "Categories"
msgstr ""


msgid "No category found"
msgstr ""


msgid "%s Popular Knowledge"
msgstr ""


msgid "No Suggested Knowledge found"
msgstr ""


msgid "Max file size is  %s MB"
msgstr ""


msgid "Uploaded file is not  supported"
msgstr ""


msgid "Logging in.."
msgstr ""


msgid "Please wait"
msgstr ""


msgid "Hello, %s"
msgstr ""


msgid "Active Submissions"
msgstr ""


msgid "Your total active tickets"
msgstr ""


msgid "Closed Submissions"
msgstr ""


msgid "Your closed ticket list"
msgstr ""


msgid "Action Required"
msgstr ""


msgid "HC replied, needs your action"
msgstr ""


msgid "Thank you for being with us"
msgstr ""


msgid "My Menu"
msgstr ""


msgid "Join : %s"
msgstr ""


msgid "Profile"
msgstr ""


msgid "New ticket received"
msgstr ""


msgid "A new ticket has been received, please assign"
msgstr ""


msgid "Low"
msgstr ""


msgid "Medium"
msgstr ""


msgid "High"
msgstr ""


msgid "Urgent"
msgstr ""


msgid "A ticket email has been sent to your email. Please check that"
msgstr ""


msgid "New Ticket Form"
msgstr ""


msgid "Ticket subject"
msgstr ""


msgid "Select"
msgstr ""


msgid "Consulting row 1 is invalid."
msgstr ""


msgid "E002: Error found, Please contact admin"
msgstr ""


msgid "User Panel"
msgstr ""


msgid "Opened"
msgstr ""


msgid "Last Replied"
msgstr ""


msgid "New"
msgstr ""


msgid "Closed"
msgstr ""


msgid "In Progress"
msgstr ""


msgid "Re-Open"
msgstr ""


msgid "Investigating"
msgstr ""


msgid "Current Ticket Status"
msgstr ""


msgid "Reply To Ticket"
msgstr ""


msgid "Write here.."
msgstr ""


msgid "Reply text"
msgstr ""


msgid "File Type"
msgstr ""


msgid "File Size"
msgstr ""


msgid "Add Another File"
msgstr ""


msgid "Set Status"
msgstr ""


msgid "Leave as Current"
msgstr ""


msgid "Reply"
msgstr ""


msgid "Ticket closed do you want to re-open?"
msgstr ""


msgid "Ticket Information"
msgstr ""


msgid "Ticket User"
msgstr ""


msgid "Assigned On"
msgstr ""


msgid "Opened Time"
msgstr ""


msgid "MENU"
msgstr ""


msgid "Admin Panel"
msgstr ""


msgid "Sign in to start your session"
msgstr ""


msgid "Sign In"
msgstr ""


msgid "Need Reply"
msgstr ""


msgid "Enable Auto Reload (every %d min)"
msgstr ""


msgid "Open Time"
msgstr ""


msgid "Assigned"
msgstr ""


msgid "Last Reply"
msgstr ""


msgid "L.Reply Time"
msgstr ""


msgid "Property"
msgstr ""


msgid "Value"
msgstr ""


msgid "To"
msgstr ""


msgid "Search"
msgstr ""


msgid "Reset"
msgstr ""


msgid "minutes"
msgstr ""


msgid "seconds"
msgstr ""


msgid "ago"
msgstr ""


msgid "View all"
msgstr ""


msgid "Guest Ticket User"
msgstr ""


msgid "Guest"
msgstr ""


msgid "Details"
msgstr ""


msgid "week"
msgstr ""


msgid "days"
msgstr ""


msgid "Set Assign"
msgstr ""


msgid "Are you sure to assign yourself?"
msgstr ""


msgid "Assign Me"
msgstr ""


msgid "Current Status"
msgstr ""


msgid "Replied"
msgstr ""


msgid "Ticket user"
msgstr ""


msgid "hour"
msgstr ""


msgid "Ticket_confirm"
msgstr ""


msgid "Successfully deleted"
msgstr ""


msgid "minute"
msgstr ""


msgid "Canned Messages"
msgstr ""


msgid "Choose.."
msgstr ""


msgid "Ticket Email"
msgstr ""


msgid "Change"
msgstr ""


msgid "Are you sure to assign?"
msgstr ""


msgid "Are you sure to close ticket without reply?"
msgstr ""


msgid "Close ticket"
msgstr ""


msgid "Admin Notes"
msgstr ""


msgid "Add Note"
msgstr ""


msgid "No note founds"
msgstr ""


msgid "Admin Work Log"
msgstr ""


msgid "No work log founds"
msgstr ""


msgid "Ticket History"
msgstr ""


msgid "Assign user"
msgstr ""


msgid "Ticket Opened"
msgstr ""


msgid "by"
msgstr ""


msgid "on"
msgstr ""


msgid "Ticket Status"
msgstr ""


msgid "Processing By AI"
msgstr ""


msgid "Before Process"
msgstr ""


msgid "After Process"
msgstr ""


msgid "Accept"
msgstr ""


msgid "Rewriting By AI"
msgstr ""


msgid "Translate By AI"
msgstr ""


msgid "second"
msgstr ""


msgid "No active ticket found"
msgstr ""


msgid "View Details"
msgstr ""


msgid "Click to see details"
msgstr ""


msgid "Total"
msgstr ""


msgid "Active Members"
msgstr ""


msgid "Tickets"
msgstr ""


msgid "Unassigned Tickets"
msgstr ""


msgid "Active Paid Tickets"
msgstr ""


msgid "Total Closed Tickets"
msgstr ""


msgid "Month Report"
msgstr ""


msgid "Opened & Closed"
msgstr ""


msgid "B. Service as Director/Board/Trustee/Advisory"
msgstr ""


msgid "Ticket Feedback List"
msgstr ""


msgid "Ticket Title"
msgstr ""


msgid "Oops! Page not found"
msgstr ""


msgid "we are sorry, but the page you requested was not found"
msgstr ""


msgid "Homepage"
msgstr ""


msgid "Assigned Tickets"
msgstr ""


msgid "Active Paid Ticket"
msgstr ""


msgid "Total Closed Ticket"
msgstr ""


msgid "Today's"
msgstr ""


msgid "Date of Birth"
msgstr ""


msgid "Join Date"
msgstr ""


msgid "Read article to provide best support"
msgstr ""


msgid "Day Report"
msgstr ""


msgid "Assigned & Closed"
msgstr ""


msgid "Knowledge List"
msgstr ""


msgid "Menu List"
msgstr ""


msgid "Add New"
msgstr ""


msgid "Link"
msgstr ""


msgid "New Window"
msgstr ""


msgid "Notification List"
msgstr ""


msgid "Time"
msgstr ""


msgid "View"
msgstr ""


msgid "Mark as seen all"
msgstr ""


msgid "Viewed"
msgstr ""


msgid "Deleted"
msgstr ""


msgid "Locked User List"
msgstr ""


msgid "User Id"
msgstr ""


msgid "Miss Login Tried"
msgstr ""


msgid "Save & Next"
msgstr ""


msgid "EXTERNAL ENGAGEMENT ACTIVITIES"
msgstr ""


msgid "Attach additional File if necessary"
msgstr ""


msgid "Attach Supporting Documents (Optional)"
msgstr ""


msgid "File Attached"
msgstr ""


msgid "Ticket session expired. Please re-open the ticket."
msgstr ""


msgid "Update failed. Please try again."
msgstr ""


msgid "Failed to update consulting ID #29"
msgstr ""


msgid "Some changes could not be saved. Please review errors above."
msgstr ""


msgid "You are not authorizse to see this ticket"
msgstr ""


msgid "E004: Error found, Please contact admin"
msgstr ""


msgid "No data found for update"
msgstr ""


msgid "Failed to update consulting row #33"
msgstr ""


msgid "Failed to update consulting row #34"
msgstr ""


msgid "Failed to update consulting row #36"
msgstr ""


msgid "Consulting details saved."
msgstr ""


msgid "day"
msgstr ""


msgid "Client Profile"
msgstr ""


msgid "Last Date"
msgstr ""


msgid "Email Subscription"
msgstr ""


msgid "%s is not valid"
msgstr ""


msgid "You have subscribed successfully"
msgstr ""


msgid "Successfully subscribed"
msgstr ""


msgid "App Color Settings"
msgstr ""


msgid "Section Background Color"
msgstr ""


msgid "Top Notification Backgorund"
msgstr ""


msgid "Footer Text Color"
msgstr ""


msgid "C.	Ownership, Management or Employment Activities"
msgstr ""


msgid "Data saved successfully"
msgstr ""


msgid "Admin ticket creation"
msgstr ""


msgid "Invalid email address."
msgstr ""


msgid "Email is required"
msgstr ""


msgid "Set"
msgstr ""


msgid "D.	Conferences"
msgstr ""


msgid "Captcha is required"
msgstr ""


msgid "E.	Voluntary Activities & Community Service"
msgstr ""


msgid "F.	Teaching Activities"
msgstr ""


msgid "G.	Other Reportable Outside Activities (not listed above)"
msgstr ""


msgid "Complete"
msgstr ""


msgid "Show Ticket"
msgstr ""


msgid "Unseened by ticket owner"
msgstr ""


msgid "Ticket Reply"
msgstr ""


msgid "CSV Downloaded"
msgstr ""


msgid "Testimonial List"
msgstr ""


msgid "Designation"
msgstr ""


msgid "Published"
msgstr ""


msgid "Unpublished"
msgstr ""


msgid "Sticky/Pinned"
msgstr ""


msgid "Edit Knowledge"
msgstr ""


msgid "Is Sticky/Pinned ?"
msgstr ""


msgid "Body"
msgstr ""


msgid "Featured video"
msgstr ""


msgid "Featured Video"
msgstr ""


msgid "Keep empty if you don't want show any video"
msgstr ""


msgid "Featured Image"
msgstr ""


msgid "Click on the Image to change or upload."
msgstr ""


msgid "Don't upload if you don't want"
msgstr ""


msgid "Tag"
msgstr ""


msgid "Attach file"
msgstr ""


msgid "Show List"
msgstr ""


msgid "View Knowledge"
msgstr ""


msgid "Change Timezone"
msgstr ""


msgid "Africa/Abidjan"
msgstr ""


msgid "Africa/Accra"
msgstr ""


msgid "Africa/Addis_Ababa"
msgstr ""


msgid "Africa/Algiers"
msgstr ""


msgid "Africa/Asmara"
msgstr ""


msgid "Africa/Bamako"
msgstr ""


msgid "Africa/Bangui"
msgstr ""


msgid "Africa/Banjul"
msgstr ""


msgid "Africa/Bissau"
msgstr ""


msgid "Africa/Blantyre"
msgstr ""


msgid "Africa/Brazzaville"
msgstr ""


msgid "Africa/Bujumbura"
msgstr ""


msgid "Africa/Cairo"
msgstr ""


msgid "Africa/Casablanca"
msgstr ""


msgid "Africa/Ceuta"
msgstr ""


msgid "Africa/Conakry"
msgstr ""


msgid "Africa/Dakar"
msgstr ""


msgid "Africa/Dar_es_Salaam"
msgstr ""


msgid "Africa/Djibouti"
msgstr ""


msgid "Africa/Douala"
msgstr ""


msgid "Africa/El_Aaiun"
msgstr ""


msgid "Africa/Freetown"
msgstr ""


msgid "Africa/Gaborone"
msgstr ""


msgid "Africa/Harare"
msgstr ""


msgid "Africa/Johannesburg"
msgstr ""


msgid "Africa/Juba"
msgstr ""


msgid "Africa/Kampala"
msgstr ""


msgid "Africa/Khartoum"
msgstr ""


msgid "Africa/Kigali"
msgstr ""


msgid "Africa/Kinshasa"
msgstr ""


msgid "Africa/Lagos"
msgstr ""


msgid "Africa/Libreville"
msgstr ""


msgid "Africa/Lome"
msgstr ""


msgid "Africa/Luanda"
msgstr ""


msgid "Africa/Lubumbashi"
msgstr ""


msgid "Africa/Lusaka"
msgstr ""


msgid "Africa/Malabo"
msgstr ""


msgid "Africa/Maputo"
msgstr ""


msgid "Africa/Maseru"
msgstr ""


msgid "Africa/Mbabane"
msgstr ""


msgid "Africa/Mogadishu"
msgstr ""


msgid "Africa/Monrovia"
msgstr ""


msgid "Africa/Nairobi"
msgstr ""


msgid "Africa/Ndjamena"
msgstr ""


msgid "Africa/Niamey"
msgstr ""


msgid "Africa/Nouakchott"
msgstr ""


msgid "Africa/Ouagadougou"
msgstr ""


msgid "Africa/Porto-Novo"
msgstr ""


msgid "Africa/Sao_Tome"
msgstr ""


msgid "Africa/Tripoli"
msgstr ""


msgid "Africa/Tunis"
msgstr ""


msgid "Africa/Windhoek"
msgstr ""


msgid "America/Adak"
msgstr ""


msgid "America/Anchorage"
msgstr ""


msgid "America/Anguilla"
msgstr ""


msgid "America/Antigua"
msgstr ""


msgid "America/Araguaina"
msgstr ""


msgid "America/Argentina/Buenos_Aires"
msgstr ""


msgid "America/Argentina/Catamarca"
msgstr ""


msgid "America/Argentina/Cordoba"
msgstr ""


msgid "America/Argentina/Jujuy"
msgstr ""


msgid "America/Argentina/La_Rioja"
msgstr ""


msgid "America/Argentina/Mendoza"
msgstr ""


msgid "America/Argentina/Rio_Gallegos"
msgstr ""


msgid "America/Argentina/Salta"
msgstr ""


msgid "America/Argentina/San_Juan"
msgstr ""


msgid "America/Argentina/San_Luis"
msgstr ""


msgid "America/Argentina/Tucuman"
msgstr ""


msgid "America/Argentina/Ushuaia"
msgstr ""


msgid "America/Aruba"
msgstr ""


msgid "America/Asuncion"
msgstr ""


msgid "America/Atikokan"
msgstr ""


msgid "America/Bahia"
msgstr ""


msgid "America/Bahia_Banderas"
msgstr ""


msgid "America/Barbados"
msgstr ""


msgid "America/Belem"
msgstr ""


msgid "America/Belize"
msgstr ""


msgid "America/Blanc-Sablon"
msgstr ""


msgid "America/Boa_Vista"
msgstr ""


msgid "America/Bogota"
msgstr ""


msgid "America/Boise"
msgstr ""


msgid "America/Cambridge_Bay"
msgstr ""


msgid "America/Campo_Grande"
msgstr ""


msgid "America/Cancun"
msgstr ""


msgid "America/Caracas"
msgstr ""


msgid "America/Cayenne"
msgstr ""


msgid "America/Cayman"
msgstr ""


msgid "America/Chicago"
msgstr ""


msgid "America/Chihuahua"
msgstr ""


msgid "America/Ciudad_Juarez"
msgstr ""


msgid "America/Costa_Rica"
msgstr ""


msgid "America/Creston"
msgstr ""


msgid "America/Cuiaba"
msgstr ""


msgid "America/Curacao"
msgstr ""


msgid "America/Danmarkshavn"
msgstr ""


msgid "America/Dawson"
msgstr ""


msgid "America/Dawson_Creek"
msgstr ""


msgid "America/Denver"
msgstr ""


msgid "America/Detroit"
msgstr ""


msgid "America/Dominica"
msgstr ""


msgid "America/Edmonton"
msgstr ""


msgid "America/Eirunepe"
msgstr ""


msgid "America/El_Salvador"
msgstr ""


msgid "America/Fort_Nelson"
msgstr ""


msgid "America/Fortaleza"
msgstr ""


msgid "America/Glace_Bay"
msgstr ""


msgid "America/Goose_Bay"
msgstr ""


msgid "America/Grand_Turk"
msgstr ""


msgid "America/Grenada"
msgstr ""


msgid "America/Guadeloupe"
msgstr ""


msgid "America/Guatemala"
msgstr ""


msgid "America/Guayaquil"
msgstr ""


msgid "America/Guyana"
msgstr ""


msgid "America/Halifax"
msgstr ""


msgid "America/Havana"
msgstr ""


msgid "America/Hermosillo"
msgstr ""


msgid "America/Indiana/Indianapolis"
msgstr ""


msgid "America/Indiana/Knox"
msgstr ""


msgid "America/Indiana/Marengo"
msgstr ""


msgid "America/Indiana/Petersburg"
msgstr ""


msgid "America/Indiana/Tell_City"
msgstr ""


msgid "America/Indiana/Vevay"
msgstr ""


msgid "America/Indiana/Vincennes"
msgstr ""


msgid "America/Indiana/Winamac"
msgstr ""


msgid "America/Inuvik"
msgstr ""


msgid "America/Iqaluit"
msgstr ""


msgid "America/Jamaica"
msgstr ""


msgid "America/Juneau"
msgstr ""


msgid "America/Kentucky/Louisville"
msgstr ""


msgid "America/Kentucky/Monticello"
msgstr ""


msgid "America/Kralendijk"
msgstr ""


msgid "America/La_Paz"
msgstr ""


msgid "America/Lima"
msgstr ""


msgid "America/Los_Angeles"
msgstr ""


msgid "America/Lower_Princes"
msgstr ""


msgid "America/Maceio"
msgstr ""


msgid "America/Managua"
msgstr ""


msgid "America/Manaus"
msgstr ""


msgid "America/Marigot"
msgstr ""


msgid "America/Martinique"
msgstr ""


msgid "America/Matamoros"
msgstr ""


msgid "America/Mazatlan"
msgstr ""


msgid "America/Menominee"
msgstr ""


msgid "America/Merida"
msgstr ""


msgid "America/Metlakatla"
msgstr ""


msgid "America/Mexico_City"
msgstr ""


msgid "America/Miquelon"
msgstr ""


msgid "America/Moncton"
msgstr ""


msgid "America/Monterrey"
msgstr ""


msgid "America/Montevideo"
msgstr ""


msgid "America/Montserrat"
msgstr ""


msgid "America/Nassau"
msgstr ""


msgid "America/New_York"
msgstr ""


msgid "America/Nome"
msgstr ""


msgid "America/Noronha"
msgstr ""


msgid "America/North_Dakota/Beulah"
msgstr ""


msgid "America/North_Dakota/Center"
msgstr ""


msgid "America/North_Dakota/New_Salem"
msgstr ""


msgid "America/Nuuk"
msgstr ""


msgid "America/Ojinaga"
msgstr ""


msgid "America/Panama"
msgstr ""


msgid "America/Paramaribo"
msgstr ""


msgid "America/Phoenix"
msgstr ""


msgid "America/Port-au-Prince"
msgstr ""


msgid "America/Port_of_Spain"
msgstr ""


msgid "America/Porto_Velho"
msgstr ""


msgid "America/Puerto_Rico"
msgstr ""


msgid "America/Punta_Arenas"
msgstr ""


msgid "America/Rankin_Inlet"
msgstr ""


msgid "America/Recife"
msgstr ""


msgid "America/Regina"
msgstr ""


msgid "America/Resolute"
msgstr ""


msgid "America/Rio_Branco"
msgstr ""


msgid "America/Santarem"
msgstr ""


msgid "America/Santiago"
msgstr ""


msgid "America/Santo_Domingo"
msgstr ""


msgid "America/Sao_Paulo"
msgstr ""


msgid "America/Scoresbysund"
msgstr ""


msgid "America/Sitka"
msgstr ""


msgid "America/St_Barthelemy"
msgstr ""


msgid "America/St_Johns"
msgstr ""


msgid "America/St_Kitts"
msgstr ""


msgid "America/St_Lucia"
msgstr ""


msgid "America/St_Thomas"
msgstr ""


msgid "America/St_Vincent"
msgstr ""


msgid "America/Swift_Current"
msgstr ""


msgid "America/Tegucigalpa"
msgstr ""


msgid "America/Thule"
msgstr ""


msgid "America/Tijuana"
msgstr ""


msgid "America/Toronto"
msgstr ""


msgid "America/Tortola"
msgstr ""


msgid "America/Vancouver"
msgstr ""


msgid "America/Whitehorse"
msgstr ""


msgid "America/Winnipeg"
msgstr ""


msgid "America/Yakutat"
msgstr ""


msgid "Antarctica/Casey"
msgstr ""


msgid "Antarctica/Davis"
msgstr ""


msgid "Antarctica/DumontDUrville"
msgstr ""


msgid "Antarctica/Macquarie"
msgstr ""


msgid "Antarctica/Mawson"
msgstr ""


msgid "Antarctica/McMurdo"
msgstr ""


msgid "Antarctica/Palmer"
msgstr ""


msgid "Antarctica/Rothera"
msgstr ""


msgid "Antarctica/Syowa"
msgstr ""


msgid "Antarctica/Troll"
msgstr ""


msgid "Antarctica/Vostok"
msgstr ""


msgid "Arctic/Longyearbyen"
msgstr ""


msgid "Asia/Aden"
msgstr ""


msgid "Asia/Almaty"
msgstr ""


msgid "Asia/Amman"
msgstr ""


msgid "Asia/Anadyr"
msgstr ""


msgid "Asia/Aqtau"
msgstr ""


msgid "Asia/Aqtobe"
msgstr ""


msgid "Asia/Ashgabat"
msgstr ""


msgid "Asia/Atyrau"
msgstr ""


msgid "Asia/Baghdad"
msgstr ""


msgid "Asia/Bahrain"
msgstr ""


msgid "Asia/Baku"
msgstr ""


msgid "Asia/Bangkok"
msgstr ""


msgid "Asia/Barnaul"
msgstr ""


msgid "Asia/Beirut"
msgstr ""


msgid "Asia/Bishkek"
msgstr ""


msgid "Asia/Brunei"
msgstr ""


msgid "Asia/Chita"
msgstr ""


msgid "Asia/Choibalsan"
msgstr ""


msgid "Asia/Colombo"
msgstr ""


msgid "Asia/Damascus"
msgstr ""


msgid "Asia/Dhaka"
msgstr ""


msgid "Asia/Dili"
msgstr ""


msgid "Asia/Dubai"
msgstr ""


msgid "Asia/Dushanbe"
msgstr ""


msgid "Asia/Famagusta"
msgstr ""


msgid "Asia/Gaza"
msgstr ""


msgid "Asia/Hebron"
msgstr ""


msgid "Asia/Ho_Chi_Minh"
msgstr ""


msgid "Asia/Hong_Kong"
msgstr ""


msgid "Asia/Hovd"
msgstr ""


msgid "Asia/Irkutsk"
msgstr ""


msgid "Asia/Jakarta"
msgstr ""


msgid "Asia/Jayapura"
msgstr ""


msgid "Asia/Jerusalem"
msgstr ""


msgid "Asia/Kabul"
msgstr ""


msgid "Asia/Kamchatka"
msgstr ""


msgid "Asia/Karachi"
msgstr ""


msgid "Asia/Kathmandu"
msgstr ""


msgid "Asia/Khandyga"
msgstr ""


msgid "Asia/Kolkata"
msgstr ""


msgid "Asia/Krasnoyarsk"
msgstr ""


msgid "Asia/Kuala_Lumpur"
msgstr ""


msgid "Asia/Kuching"
msgstr ""


msgid "Asia/Kuwait"
msgstr ""


msgid "Asia/Macau"
msgstr ""


msgid "Asia/Magadan"
msgstr ""


msgid "Asia/Makassar"
msgstr ""


msgid "Asia/Manila"
msgstr ""


msgid "Asia/Muscat"
msgstr ""


msgid "Asia/Nicosia"
msgstr ""


msgid "Asia/Novokuznetsk"
msgstr ""


msgid "Asia/Novosibirsk"
msgstr ""


msgid "Asia/Omsk"
msgstr ""


msgid "Asia/Oral"
msgstr ""


msgid "Asia/Phnom_Penh"
msgstr ""


msgid "Asia/Pontianak"
msgstr ""


msgid "Asia/Pyongyang"
msgstr ""


msgid "Asia/Qatar"
msgstr ""


msgid "Asia/Qostanay"
msgstr ""


msgid "Asia/Qyzylorda"
msgstr ""


msgid "Asia/Riyadh"
msgstr ""


msgid "Asia/Sakhalin"
msgstr ""


msgid "Asia/Samarkand"
msgstr ""


msgid "Asia/Seoul"
msgstr ""


msgid "Asia/Shanghai"
msgstr ""


msgid "Asia/Singapore"
msgstr ""


msgid "Asia/Srednekolymsk"
msgstr ""


msgid "Asia/Taipei"
msgstr ""


msgid "Asia/Tashkent"
msgstr ""


msgid "Asia/Tbilisi"
msgstr ""


msgid "Asia/Tehran"
msgstr ""


msgid "Asia/Thimphu"
msgstr ""


msgid "Asia/Tokyo"
msgstr ""


msgid "Asia/Tomsk"
msgstr ""


msgid "Asia/Ulaanbaatar"
msgstr ""


msgid "Asia/Urumqi"
msgstr ""


msgid "Asia/Ust-Nera"
msgstr ""


msgid "Asia/Vientiane"
msgstr ""


msgid "Asia/Vladivostok"
msgstr ""


msgid "Asia/Yakutsk"
msgstr ""


msgid "Asia/Yangon"
msgstr ""


msgid "Asia/Yekaterinburg"
msgstr ""


msgid "Asia/Yerevan"
msgstr ""


msgid "Atlantic/Azores"
msgstr ""


msgid "Atlantic/Bermuda"
msgstr ""


msgid "Atlantic/Canary"
msgstr ""


msgid "Atlantic/Cape_Verde"
msgstr ""


msgid "Atlantic/Faroe"
msgstr ""


msgid "Atlantic/Madeira"
msgstr ""


msgid "Atlantic/Reykjavik"
msgstr ""


msgid "Atlantic/South_Georgia"
msgstr ""


msgid "Atlantic/St_Helena"
msgstr ""


msgid "Atlantic/Stanley"
msgstr ""


msgid "Australia/Adelaide"
msgstr ""


msgid "Australia/Brisbane"
msgstr ""


msgid "Australia/Broken_Hill"
msgstr ""


msgid "Australia/Darwin"
msgstr ""


msgid "Australia/Eucla"
msgstr ""


msgid "Australia/Hobart"
msgstr ""


msgid "Australia/Lindeman"
msgstr ""


msgid "Australia/Lord_Howe"
msgstr ""


msgid "Australia/Melbourne"
msgstr ""


msgid "Australia/Perth"
msgstr ""


msgid "Australia/Sydney"
msgstr ""


msgid "Europe/Amsterdam"
msgstr ""


msgid "Europe/Andorra"
msgstr ""


msgid "Europe/Astrakhan"
msgstr ""


msgid "Europe/Athens"
msgstr ""


msgid "Europe/Belgrade"
msgstr ""


msgid "Europe/Berlin"
msgstr ""


msgid "Europe/Bratislava"
msgstr ""


msgid "Europe/Brussels"
msgstr ""


msgid "Europe/Bucharest"
msgstr ""


msgid "Europe/Budapest"
msgstr ""


msgid "Europe/Busingen"
msgstr ""


msgid "Europe/Chisinau"
msgstr ""


msgid "Europe/Copenhagen"
msgstr ""


msgid "Europe/Dublin"
msgstr ""


msgid "Europe/Gibraltar"
msgstr ""


msgid "Europe/Guernsey"
msgstr ""


msgid "Europe/Helsinki"
msgstr ""


msgid "Europe/Isle_of_Man"
msgstr ""


msgid "Europe/Istanbul"
msgstr ""


msgid "Europe/Jersey"
msgstr ""


msgid "Europe/Kaliningrad"
msgstr ""


msgid "Europe/Kirov"
msgstr ""


msgid "Europe/Kyiv"
msgstr ""


msgid "Europe/Lisbon"
msgstr ""


msgid "Europe/Ljubljana"
msgstr ""


msgid "Europe/London"
msgstr ""


msgid "Europe/Luxembourg"
msgstr ""


msgid "Europe/Madrid"
msgstr ""


msgid "Europe/Malta"
msgstr ""


msgid "Europe/Mariehamn"
msgstr ""


msgid "Europe/Minsk"
msgstr ""


msgid "Europe/Monaco"
msgstr ""


msgid "Europe/Moscow"
msgstr ""


msgid "Europe/Oslo"
msgstr ""


msgid "Europe/Paris"
msgstr ""


msgid "Europe/Podgorica"
msgstr ""


msgid "Europe/Prague"
msgstr ""


msgid "Europe/Riga"
msgstr ""


msgid "Europe/Rome"
msgstr ""


msgid "Europe/Samara"
msgstr ""


msgid "Europe/San_Marino"
msgstr ""


msgid "Europe/Sarajevo"
msgstr ""


msgid "Europe/Saratov"
msgstr ""


msgid "Europe/Simferopol"
msgstr ""


msgid "Europe/Skopje"
msgstr ""


msgid "Europe/Sofia"
msgstr ""


msgid "Europe/Stockholm"
msgstr ""


msgid "Europe/Tallinn"
msgstr ""


msgid "Europe/Tirane"
msgstr ""


msgid "Europe/Ulyanovsk"
msgstr ""


msgid "Europe/Vaduz"
msgstr ""


msgid "Europe/Vatican"
msgstr ""


msgid "Europe/Vienna"
msgstr ""


msgid "Europe/Vilnius"
msgstr ""


msgid "Europe/Volgograd"
msgstr ""


msgid "Europe/Warsaw"
msgstr ""


msgid "Europe/Zagreb"
msgstr ""


msgid "Europe/Zurich"
msgstr ""


msgid "Indian/Antananarivo"
msgstr ""


msgid "Indian/Chagos"
msgstr ""


msgid "Indian/Christmas"
msgstr ""


msgid "Indian/Cocos"
msgstr ""


msgid "Indian/Comoro"
msgstr ""


msgid "Indian/Kerguelen"
msgstr ""


msgid "Indian/Mahe"
msgstr ""


msgid "Indian/Maldives"
msgstr ""


msgid "Indian/Mauritius"
msgstr ""


msgid "Indian/Mayotte"
msgstr ""


msgid "Indian/Reunion"
msgstr ""


msgid "Pacific/Apia"
msgstr ""


msgid "Pacific/Auckland"
msgstr ""


msgid "Pacific/Bougainville"
msgstr ""


msgid "Pacific/Chatham"
msgstr ""


msgid "Pacific/Chuuk"
msgstr ""


msgid "Pacific/Easter"
msgstr ""


msgid "Pacific/Efate"
msgstr ""


msgid "Pacific/Fakaofo"
msgstr ""


msgid "Pacific/Fiji"
msgstr ""


msgid "Pacific/Funafuti"
msgstr ""


msgid "Pacific/Galapagos"
msgstr ""


msgid "Pacific/Gambier"
msgstr ""


msgid "Pacific/Guadalcanal"
msgstr ""


msgid "Pacific/Guam"
msgstr ""


msgid "Pacific/Honolulu"
msgstr ""


msgid "Pacific/Kanton"
msgstr ""


msgid "Pacific/Kiritimati"
msgstr ""


msgid "Pacific/Kosrae"
msgstr ""


msgid "Pacific/Kwajalein"
msgstr ""


msgid "Pacific/Majuro"
msgstr ""


msgid "Pacific/Marquesas"
msgstr ""


msgid "Pacific/Midway"
msgstr ""


msgid "Pacific/Nauru"
msgstr ""


msgid "Pacific/Niue"
msgstr ""


msgid "Pacific/Norfolk"
msgstr ""


msgid "Pacific/Noumea"
msgstr ""


msgid "Pacific/Pago_Pago"
msgstr ""


msgid "Pacific/Palau"
msgstr ""


msgid "Pacific/Pitcairn"
msgstr ""


msgid "Pacific/Pohnpei"
msgstr ""


msgid "Pacific/Port_Moresby"
msgstr ""


msgid "Pacific/Rarotonga"
msgstr ""


msgid "Pacific/Saipan"
msgstr ""


msgid "Pacific/Tahiti"
msgstr ""


msgid "Pacific/Tarawa"
msgstr ""


msgid "Pacific/Tongatapu"
msgstr ""


msgid "Pacific/Wake"
msgstr ""


msgid "Pacific/Wallis"
msgstr ""


msgid "UTC"
msgstr ""


msgid "Timezone updated successfully"
msgstr ""

